$primary: #467fcf !default;
$secondary: #4f566b !default;
$success: #74a647 !default;
$info: #45aaf2 !default;
$warning: #f1c40f !default;
$danger: #a44d4b !default;

@import 'node_modules/bootstrap/scss/functions';
@import 'node_modules/bootstrap/scss/variables';
@import 'node_modules/bootstrap/scss/mixins';

$background-color: #e3e8ee;
$background-color-navbar: $white;
$background-color-search-bar: $gray-200;
$primary-text: $white;
$placeholder-color: $gray-500;
$navbar-light-color: $gray-600;
$navbar-light-hover-color: $gray-700;
$navbar-light-active-color: $gray-700;


$custom-control-indicator-checked-bg: $primary;
$custom-control-indicator-checked-border-color: $primary;
$custom-control-indicator-checked-disabled-bg: rgba($primary, .5);
